.jcarousel-container {
    position: relative;
}

.jcarousel-clip {
    z-index: 2;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
}

.jcarousel-list {
    z-index: 1;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.jcarousel-list li,
.jcarousel-item {
    float: left;
    list-style: none;
}

.jcarousel-next {
    z-index: 3;
    display: none;
}

.jcarousel-prev {
    z-index: 3;
    display: none;
}


/**
 *  Products Skin
 */

.jcarousel-skin-products .jcarousel-container-horizontal {
    width: 600px;
    padding-left: 47px;
    padding-right: 47px;
}

.jcarousel-skin-products .jcarousel-clip-horizontal {
    width:  600px;
    height: 192px;
    background-image:url('../images/image_18.jpg');
    background-repeat:repeat-x;
}


.jcarousel-skin-products .jcarousel-item {
    width: 150px;
    height: 190px;
    padding:1px 0px;    
}

.jcarousel-skin-products .jcarousel-item-horizontal {
    margin:1px 0px;
}

.jcarousel-skin-products .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

.jcarousel-skin-products .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 47px;
    height: 192px;
    cursor: pointer;
    background: transparent url('../images/image_19-next.png') no-repeat -47px 0;
}

.jcarousel-skin-products .jcarousel-next-horizontal:hover {
    background-position: -94px 0;
}

.jcarousel-skin-products .jcarousel-next-horizontal:active {
    background-position: -47px 0;
}

.jcarousel-skin-products .jcarousel-next-disabled-horizontal,
.jcarousel-skin-products .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-products .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 0 0;
}

.jcarousel-skin-products .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 47px;
    height: 192px;
    cursor: pointer;
    background: transparent url('../images/image_19-prev.png') no-repeat -47px 0;
}

.jcarousel-skin-products .jcarousel-prev-horizontal:hover {
    background-position: -94px 0;
}

.jcarousel-skin-products .jcarousel-prev-horizontal:active {
    background-position: -47px 0;
}

.jcarousel-skin-products .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-products .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-products .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0 0;
}

/**
 *  details page thumb images skin
 */

.jcarousel-skin-details-thumb .jcarousel-container-horizontal {
    width: 600px;
    padding-left: 34px;
    padding-right: 34px;
}

.jcarousel-skin-details-thumb .jcarousel-clip-horizontal {
    width:  600px;
    height: 88px;
}

.jcarousel-skin-details-thumb .jcarousel-item {
    width: 94px;
    height: 88px;
    padding:1px 3px 1px 3px;
}

.jcarousel-skin-details-thumb .jcarousel-item-horizontal {
    margin:0px 0px;
}

.jcarousel-skin-details-thumb .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

.jcarousel-skin-details-thumb .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 34px;
    height: 88px;
    cursor: pointer;
    background: transparent url('../images/rms_41-next.png') no-repeat -35px 0;
}

.jcarousel-skin-details-thumb .jcarousel-next-horizontal:hover {
    background-position: -35px 0;
}

.jcarousel-skin-details-thumb .jcarousel-next-horizontal:active {
    background-position: 0 0;
}

.jcarousel-skin-details-thumb .jcarousel-next-disabled-horizontal,
.jcarousel-skin-details-thumb .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-details-thumb .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -70px 0;
}

.jcarousel-skin-details-thumb .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 34px;
    height: 88px;
    cursor: pointer;
    background: transparent url('../images/rms_41-prev.png') no-repeat -35px 0;
}

.jcarousel-skin-details-thumb .jcarousel-prev-horizontal:hover {
    background-position: -35px 0;
}

.jcarousel-skin-details-thumb .jcarousel-prev-horizontal:active {
    background-position: 0 0;
}

.jcarousel-skin-details-thumb .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-details-thumb .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-details-thumb .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -70px 0;
}

/**
 *  popup images skin
 */

.jcarousel-skin-popup .jcarousel-container-horizontal {
    width: 264px;
    padding-left: 32px;
    padding-right: 32px;
}

.jcarousel-skin-popup .jcarousel-clip-horizontal {
    width:  264px;
    height: 86px;
    border-top:1px solid #E9E7E7;
    border-bottom:1px solid #E9E7E7;
}

.jcarousel-skin-popup .jcarousel-item {
	width: 86px;
    height: 86px;
    padding:0px 1px;    
}

.jcarousel-skin-popup .jcarousel-item-horizontal {
    margin:0px 0px;
}

.jcarousel-skin-popup .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

.jcarousel-skin-popup .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 32px;
    height: 88px;
    cursor: pointer;
    background: transparent url('../images/img_20-next.jpg') no-repeat -32px 0;
}

.jcarousel-skin-popup .jcarousel-next-horizontal:hover {
    background-position: -64px 0;
}

.jcarousel-skin-popup .jcarousel-next-horizontal:active {
    background-position: -32px 0;
}

.jcarousel-skin-popup .jcarousel-next-disabled-horizontal,
.jcarousel-skin-popup .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-popup .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 0 0;
}

.jcarousel-skin-popup .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 32px;
    height: 88px;
    cursor: pointer;
    background: transparent url('../images/img_20-prev.jpg') no-repeat -32px 0;
}

.jcarousel-skin-popup .jcarousel-prev-horizontal:hover {
    background-position: -64px 0;
}

.jcarousel-skin-popup .jcarousel-prev-horizontal:active {
    background-position: -32px 0;
}

.jcarousel-skin-popup .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-popup .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-popup .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0 0;
}

/**
 *  Suggested Skin
 */

.jcarousel-skin-suggested .jcarousel-container-horizontal {
    width: 700px;
    padding-left: 10px;
    padding-right: 16px;
}

.jcarousel-skin-suggested .jcarousel-clip-horizontal {
    width:  700px;
    height: 250px;
	text-align:center;
	vertical-align:middle;
}

.jcarousel-skin-suggested .jcarousel-item {
    width: 100px;
    height: 250px;
    margin:0 20px;
 /*   background: url('../images/rms_30.png') no-repeat center center; */
}

.jcarousel-skin-suggested .jcarousel-item-horizontal {
    margin:0 20px;
}

.jcarousel-skin-suggested .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

.jcarousel-skin-suggested .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 35px;
    height: 250px;
    cursor: pointer;
    background: transparent url('../images/rms_32-next.png') no-repeat -35px 0;
}

.jcarousel-skin-suggested .jcarousel-next-horizontal:hover {
    background-position: -35px 0;
}

.jcarousel-skin-suggested .jcarousel-next-horizontal:active {
    background-position: -35px 0;
}

.jcarousel-skin-suggested .jcarousel-next-disabled-horizontal,
.jcarousel-skin-suggested .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-suggested .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 0 0;
}

.jcarousel-skin-suggested .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 35px;
    height: 250px;
    cursor: pointer;
    background: transparent url('../images/rms_32-prev.png') no-repeat -35px 0;
}

.jcarousel-skin-suggested .jcarousel-prev-horizontal:hover {
    background-position: -35px 0;
}

.jcarousel-skin-suggested .jcarousel-prev-horizontal:active {
    background-position: -35px 0;
}

.jcarousel-skin-suggested .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-suggested .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-suggested .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0 0;
}

/**
 *  Suggested mainpage Skin
 */

.jcarousel-skin-suggested-mp .jcarousel-container-horizontal {
    width: 714px;
    padding-left: 35px;
    padding-right: 35px;
    background: url('../images/products-bg.png') no-repeat center; 
}

.jcarousel-skin-suggested-mp .jcarousel-clip-horizontal {
    width:  714px;
    height: 315px;
	text-align:center;
	vertical-align:middle;
}

.jcarousel-skin-suggested-mp .jcarousel-item {
    width: 238px;
    height: 315px;
 /*   background: url('../images/rms_30.png') no-repeat center center; */
}

.jcarousel-skin-suggested-mp .jcarousel-item-horizontal {
    margin:0px;
}

.jcarousel-skin-suggested-mp .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

.jcarousel-skin-suggested-mp .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 35px;
    height: 315px;
    cursor: pointer;
    background: transparent url('../images/rms_32-next.png') no-repeat -40px 15px;
}

.jcarousel-skin-suggested-mp .jcarousel-next-horizontal:hover {
    background-position: -40px 15px;
}

.jcarousel-skin-suggested-mp .jcarousel-next-horizontal:active {
    background-position: -40px 15px;
}

.jcarousel-skin-suggested-mp .jcarousel-next-disabled-horizontal,
.jcarousel-skin-suggested-mp .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-suggested-mp .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -5px 15px;
}

.jcarousel-skin-suggested-mp .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 35px;
    height: 315px;
    cursor: pointer;
    background: transparent url('../images/rms_32-prev.png') no-repeat -35px 15px;
}

.jcarousel-skin-suggested-mp .jcarousel-prev-horizontal:hover {
    background-position: -35px 15px;
}

.jcarousel-skin-suggested-mp .jcarousel-prev-horizontal:active {
    background-position: -35px 15px;
}

.jcarousel-skin-suggested-mp .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-suggested-mp .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-suggested-mp .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0 15px;
}